<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="Синхронизатор ЕИС"
	description="Синхронизатор ЕИС" fileName="EISSync.jar"
	className="org.mati.npc.components.eissync.EISSynchronizer" version="8884"
	time="17.02.2009 01:05:07">

	<Group>СКУД</Group>
	<Group>Синхронизация, администрирование и авторизация
	</Group>

	<OUTLink name="OutSlave" description="Связь с локальной БД"
		interfaceName="org.mati.npc.components.interfaces.DBSerivceContainer"
		linksNumber="0" nullable="true">
	</OUTLink>

	<Attribute name="SyncPause" description="Значение шага в секундах"
		defaultValue="60"
		type="java.lang.Integer" nullable="false">
	</Attribute>

	<Attribute name="MaxRow2Commit" description="Коммит после данного числа изменений"
		defaultValue="100"
		type="java.lang.Integer" nullable="false">
	</Attribute>

	<Attribute name="OracleIP" description="IP-адрес БД Oracle"
		type="java.lang.String" nullable="false">
	</Attribute>

	<Attribute name="OracleDBName" description="Имя БД Oracle"
		type="java.lang.String" nullable="false">
	</Attribute>

	<Attribute name="OracleLogin" description="Логин к БД Oracle"
		type="java.lang.String" nullable="false">
	</Attribute>

	<Attribute name="OraclePassword" description="Пароль к БД Oracle"
		type="java.lang.String" nullable="false">
	</Attribute>

	
</ClassComponent>